Thread Rating:
  • 227 Vote(s) - 2.48 Average
  • 1
  • 2
  • 3
  • 4
  • 5
APIの変更について
11-11-2015, 05:53 PM,
#1
APIの変更について
現在CURL RTEビルド8.0.5
サポートされるAPIバージョン 8.0.5、7.0.6、4.0.8
のクライアント環境で、Curl4.0.8にて構築されたシステムを起動しようとしております。

しかし、Curl起動時に「Error: HttpMissingFileException」が出力され、実行できません。

エラー発生時のアプレットを確認するとAPI8となっているため、サーバ上にあるライセンスは4のライセンスが配置されているため出力されているのだと思われます。
クライアントの実行APIが8になっているため起動できないのだと思っておりますが、起動するAPIを4に指定するためにはどのように変更したら良いのでしょうか。

なお、CURL RTEビルド7.0.6
サポートされる API バージョン: 7.0.6, 6.0.7, 4.0.8
のクライアント環境では、アプレットの詳細確認するとAPI4で実行されているため問題なくシステムが起動されます。

CURL RTEのインストール順番?等、何か関係あるのでしょうか。

御存じの方いらっしゃれば御教示ください。
Reply


Messages In This Thread
APIの変更について - by Yamada - 11-11-2015, 05:53 PM
RE: APIの変更について - by dice256 - 11-11-2015, 06:38 PM
RE: APIの変更について - by Yamada - 11-12-2015, 09:39 AM
RE: APIの変更について - by dice256 - 11-12-2015, 04:50 PM
RE: APIの変更について - by Yamada - 11-12-2015, 05:41 PM
RE: APIの変更について - by dice256 - 11-13-2015, 11:57 AM
RE: APIの変更について - by Yamada - 11-16-2015, 09:53 AM
RE: APIの変更について - by Yamada - 11-16-2015, 03:32 PM
RE: APIの変更について - by dice256 - 11-16-2015, 08:34 PM
Forum Jump:


Users browsing this thread:
1 Guest(s)

MyBB SQL Error

MyBB has experienced an internal SQL error and cannot continue.

SQL Error:
1017 - Can't find file: 'mybb_threadviews' (errno: 2)
Query:
INSERT INTO mybb_threadviews (tid) VALUES('1275')